Computer Security
[EN] securityvulns.ru no-pyccku


IBM
Published:03.02.2007
Source:
SecurityVulns ID:7168
Type:local
Threat Level:
5/10
Description:Buffer overflow in bos.rte.libc library.
Affected:IBM : AIX 5.3
CVE:CVE-2007-0670 (Buffer overflow in bos.rte.libc in IBM AIX 5.2 and 5.3 allows local users to execute arbitrary code via the "r-commands", possibly including (1) rdist, (2) rsh, (3) rcp, (4) rsync, and (5) rlogin.)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod